@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0px;
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
	background-image: url(../images/fdicon.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFF;
}

/* Containers */

#headerliquid {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#header {
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	position: relative;
	padding: 0px;
}
#mainContentliquid {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
#mainContent {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
.icon {
	margin: 0px;
	padding: 0px;
	height: 24px;
	width: 24px;
	position: relative;
	top: 20px;
	right: 6px;
	float: right;
}
.six_column {
	float: left;
	width: 230px;
	padding: 0px;
	margin: 5px;
}
.six_columnspecial {
	float: left;
	width: 230px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	position: relative;
	top: -45px;
}
.eight_column {
	float: left;
	width: 310px;
	padding: 0px;
	margin: 5px;
}
.twelve_column {
	float: left;
	width: 470px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.twentyfour_column {
	float: left;
	width: 950px;
	margin: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.three_column {
	float: left;
	width: 710px;
	margin: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#navigation {
	width: 480px;
	height: 20px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #999;
	z-index: 100;
	position: absolute;
	top: 25px;
	padding: 0px;
	margin: 0px;
	right: 20px;
}
#footerliquid {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#footer {
	width: 960px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 65px;
	padding: 0px;
}
#footer .eight_column {
	float: left;
	width: 310px;
	padding: 0px;
	margin: 5px;
}

/* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */

.clearfloat { 
	clear:both;
	font-size: 1px;
	line-height: 0px;
	height: 0px;
}
.six_columnblank {
	float: left;
	width: 220px;
	padding: 0px;
	margin: 10px;
}
hr {
	margin: 5px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #F00;
	text-decoration: none;
}
#sidebarl {
	background-color: #ed1b34;
	width: 12px;
	position: fixed;
	height: 2000px;
	margin: 0px;
	padding: 0px;
	float: left;
	top: 0px;
}
#sidebarr {
	background-color: #ed1b34;
	margin: 0px;
	padding: 0px;
	height: 2000px;
	width: 12px;
	position: fixed;
	top: 0px;
	float: right;
	right: 0%;
}
.twentyfour_columnimage {
	float: left;
	width: 740px;
	margin: 5px;
	padding-top: 95px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 210px;
	background-image: url(../images/brands/vw/03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 355px;
}
